# Copyright (c) 2015, JINGROW and Contributors
# License: MIT. See LICENSE

import jingrow


def execute():
	jingrow.reload_pg("core", "pagetype", "system_settings", force=1)
	jingrow.db.set_single_value("System Settings", "password_reset_limit", 3)
